Bug 175109 - [patch] www/py-flexget: update to 07-Jan-2013 snapshot
[patch] www/py-flexget: update to 07-Jan-2013 snapshot
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: lioux
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 17:30 UTC by Jan Beich (N/A in 06/27..07/14)
Modified: 2013-02-14 06:50 UTC (History)
0 users

See Also:


Attachments
update.diff (31.45 KB, patch)
2013-01-07 17:30 UTC, Jan Beich (N/A in 06/27..07/14)
no flags Details | Diff
update.diff (32.90 KB, patch)
2013-01-19 12:56 UTC, Jan Beich (N/A in 06/27..07/14)
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich (N/A in 06/27..07/14) freebsd_committer 2013-01-07 17:30:00 UTC
A more recent version is needed to better match documentation and
examples at flexget.com and not depend on FreeBSD mirrors for distfiles.

Fix: I have no clue in what order dependencies should be sorted !
How-To-Repeat: # distfile for 21-Aug-2011 snapshot is not provided by upstream anymore
$ make fetch MASTER_SITE_BACKUP=
===>  License MIT accepted by the user
===>   py27-flexget-1.0r2315_2 depends on file: /usr/local/sbin/pkg - found
=> FlexGet-1.0r2315.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch http://download.flexget.com/unstable/FlexGet-1.0r2315.tar.gz
fetch: http://download.flexget.com/unstable/FlexGet-1.0r2315.tar.gz: Not Found
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** [do-fetch] Error code 1

# for users updating from r2315 the first run may include...
$ flexget
2013-01-07 17:51 WARNING  manager                       `feeds` key has been deprecated and replaced by `tasks`. Please update your config.
2013-01-07 17:51 INFO     util.log                      Adding index to md5sum column of log_once table.
2013-01-07 17:51 INFO     schema                        Plugin `log_once` schema upgraded successfully
2013-01-07 17:51 INFO     util.simple_persistence                 Creating index on simple_persistence table.
2013-01-07 17:51 INFO     schema                        Plugin `simple_persistence` schema upgraded successfully
2013-01-07 17:51 INFO     schema                        Plugin `api_tvdb` schema upgraded successfully
2013-01-07 17:51 INFO     series                        Adding `identified_by` column to series table.
2013-01-07 17:51 INFO     series                        Creating index on episode_releases table.
2013-01-07 17:51 INFO     series                        Adding `name_lower` column to series table.
2013-01-07 17:51 INFO     series                        Adding `identified_by` column to episodes table.
2013-01-07 17:51 WARNING  series                        If you are using `identified_by: id` option for the series plugin for date, or abolute numbered series, you will need to update your config. Two new identified_by modes have been added, `date` and `sequence`. In addition, if you are using auto identified_by, it willbe relearned based on upcoming episodes.
2013-01-07 17:51 INFO     schema                        Plugin `series` schema upgraded successfully
2013-01-07 17:51 INFO     backlog                       Creating index on backlog table.
2013-01-07 17:51 INFO     schema                        Plugin `backlog` schema upgraded successfully
2013-01-07 17:51 INFO     schema                        Plugin `movie_queue` schema upgraded successfully
2013-01-07 17:51 INFO     imdb_lookup                   Adding imdb indexes delivering up to 20x speed increase \o/ ...
2013-01-07 17:51 INFO     imdb_lookup                   Creating index ix_imdb_movie_actors ...
2013-01-07 17:51 INFO     imdb_lookup                   Creating index ix_imdb_movie_genres ...
2013-01-07 17:51 INFO     imdb_lookup                   Creating index ix_imdb_movie_directors ...
2013-01-07 17:51 INFO     imdb_lookup                   Adding prominence column to imdb_movie_languages table.
2013-01-07 17:51 INFO     imdb_lookup                   Adding search result timestamp and clearing all previous results.
2013-01-07 17:51 INFO     schema                        Plugin `imdb_lookup` schema upgraded successfully
2013-01-07 17:51 INFO     archive                       Dropping legacy index (may take a while) ...
2013-01-07 17:51 INFO     archive                       Creating new index (may take a while) ...
2013-01-07 17:51 INFO     schema                        Plugin `archive` schema upgraded successfully
2013-01-07 17:51 INFO     seen                          Converting seen imdb_url to imdb_id for seen movies.
2013-01-07 17:51 INFO     seen                          Adding index to seen_field table.
2013-01-07 17:51 INFO     seen                          Adding local column to seen_entry table
2013-01-07 17:51 INFO     seen                          Repairing seen table
2013-01-07 17:51 INFO     schema                        Plugin `seen` schema upgraded successfully
2013-01-07 17:51 INFO     failed                        Adding database index ...
2013-01-07 17:51 INFO     schema                        Plugin `failed` schema upgraded successfully
2013-01-07 17:51 INFO     remember_rej                  Adding expires column to remember_rejected_entry table.
2013-01-07 17:51 INFO     schema                        Plugin `remember_rejected` schema upgraded successfully
2013-01-07 17:51 VERBOSE  manager                       Not running database cleanup on manual run. It will be run on next --cron run.
[...]
Comment 1 Edwin Groothuis freebsd_committer 2013-01-07 17:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Jan Beich (N/A in 06/27..07/14) freebsd_committer 2013-01-19 12:56:20 UTC
edwin@FreeBSD.org writes:

> Synopsis: [patch] www/py-flexget: update to 07-Jan-2013 snapshot
>
> Responsible-Changed-From-To: freebsd-ports-bugs->lioux

Is lioux still active? Anyway, here's a new diff just before flexget
started to require py-requests>=1.0+ (ports/174646). Tested inside
83i386 poudriere jail[1] with my current config.

[1] build log: http://pastebin.com/kZMJi6EN
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2013-01-31 19:31:53 UTC
State Changed
From-To: open->feedback

Hello Jan, would you resend your latest patch as attachment? Do you 
interested in becoming a maintainer of this port?
Comment 4 Jan Beich (N/A in 06/27..07/14) freebsd_committer 2013-01-31 21:10:28 UTC
rm@FreeBSD.org writes:

> Synopsis: [patch] www/py-flexget: update to 07-Jan-2013 snapshot
>
> State-Changed-From-To: open->feedback
> State-Changed-By: rm
> State-Changed-When: Thu Jan 31 19:31:53 UTC 2013
> State-Changed-Why: 
> Hello Jan, would you resend your latest patch as attachment?

No, I have a recurring problem with GNATS not being able to understand
my attachments sent via Gnus.

> Do you interested in becoming a maintainer of this port?

No, I do not track upstream nor versed in python.

Jan Beich <jbeich@tormail.org> writes:

> --=-=-=
> Content-Type: text/x-patch
> Content-Disposition: attachment; filename=update.diff
                       ^^^^^^^^^^
Comment 5 cvs-src 2013-01-31 21:19:15 UTC
Jan Beich wrote on 01.02.2013 01:10:
> rm@FreeBSD.org writes:
>
>> Synopsis: [patch] www/py-flexget: update to 07-Jan-2013 snapshot
>>
>> State-Changed-From-To: open->feedback
>> State-Changed-By: rm
>> State-Changed-When: Thu Jan 31 19:31:53 UTC 2013
>> State-Changed-Why:
>> Hello Jan, would you resend your latest patch as attachment?
>
> No, I have a recurring problem with GNATS not being able to understand
> my attachments sent via Gnus.

Ok, so can you please send this to me directly (or upload it somewhere). 
As attachment. Thanks.

>
>> Do you interested in becoming a maintainer of this port?
>
> No, I do not track upstream nor versed in python.
>
> Jan Beich <jbeich@tormail.org> writes:
>
>> --=-=-=
>> Content-Type: text/x-patch
>> Content-Disposition: attachment; filename=update.diff
                         ^^^^^^^^^^

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 6 dfilter freebsd_committer 2013-02-14 06:44:01 UTC
Author: rm
Date: Thu Feb 14 06:43:51 2013
New Revision: 312196
URL: http://svnweb.freebsd.org/changeset/ports/312196

Log:
  - update to 1.0.3273
  - bump PORTEPOCH
  
  PR:		175109
  Submitted by:	Jan Beich <jbeich@tormail.org>
  Approved by:	maintainer timeout (1 month+)

Modified:
  head/www/py-flexget/Makefile
  head/www/py-flexget/distinfo
  head/www/py-flexget/pkg-plist

Modified: head/www/py-flexget/Makefile
==============================================================================
--- head/www/py-flexget/Makefile	Thu Feb 14 06:29:30 2013	(r312195)
+++ head/www/py-flexget/Makefile	Thu Feb 14 06:43:51 2013	(r312196)
@@ -2,10 +2,12 @@
 # $FreeBSD$
 
 PORTNAME=	flexget
-PORTVERSION=	1.0r2315
-PORTREVISION=	2
+PORTVERSION=	1.0.3273
+PORTEPOCH=	1
 CATEGORIES=	www python
-MASTER_SITES=	http://download.flexget.com/unstable/
+MASTER_SITES=	http://download.flexget.com/archive/ \
+		http://download.flexget.com/ \
+		http://ompldr.org/vaGI2Mw/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 DISTNAME=	FlexGet-${PORTVERSION}
 
@@ -16,25 +18,31 @@ LICENSE=	MIT
 
 BUILD_DEPENDS=	${PYTHON_PKGNAMEPREFIX}nose>=0.11:${PORTSDIR}/devel/py-nose
 RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}sqlalchemy>=0.7:${PORTSDIR}/databases/py-sqlalchemy \
+		${PYTHON_PKGNAMEPREFIX}dateutil>0:${PORTSDIR}/devel/py-dateutil \
 		${PYTHON_PKGNAMEPREFIX}yaml>0:${PORTSDIR}/devel/py-yaml \
 		${PYTHON_PKGNAMEPREFIX}Jinja2>=0.11:${PORTSDIR}/devel/py-Jinja2 \
 		${PYTHON_PKGNAMEPREFIX}pygooglechart>=0:${PORTSDIR}/graphics/py-pygooglechart \
 		${PYTHON_PKGNAMEPREFIX}progressbar>=0:${PORTSDIR}/misc/py-progressbar \
 		${PYTHON_PKGNAMEPREFIX}pynzb>=0:${PORTSDIR}/news/py-pynzb \
-		${PYTHON_PKGNAMEPREFIX}feedparser>=0:${PORTSDIR}/textproc/py-feedparser \
+		${PYTHON_PKGNAMEPREFIX}feedparser>=5.1.2:${PORTSDIR}/textproc/py-feedparser \
 		${PYTHON_PKGNAMEPREFIX}rss2gen>=0:${PORTSDIR}/textproc/py-rss2gen \
 		${PYTHON_SITELIBDIR}/BeautifulSoup.py:${PORTSDIR}/www/py-beautifulsoup32 \
+		${PYTHON_SITELIBDIR}/bs4/__init__.py:${PORTSDIR}/www/py-beautifulsoup \
 		${PYTHON_PKGNAMEPREFIX}cherrypy>=3.2.0:${PORTSDIR}/www/py-cherrypy \
 		${PYTHON_PKGNAMEPREFIX}Flask>=0:${PORTSDIR}/www/py-flask \
 		${PYTHON_PKGNAMEPREFIX}html5lib>=0.11:${PORTSDIR}/www/py-html5lib \
+		${PYTHON_PKGNAMEPREFIX}requests>=0.14:${PORTSDIR}/www/py-requests \
 		${PYTHON_PKGNAMEPREFIX}nose>=0.11:${PORTSDIR}/devel/py-nose
 
 USE_PYTHON=	-2.7
 USE_PYDISTUTILS=	yes
 PYDISTUTILS_PKGNAME=	FlexGet
-PYDISTUTILS_PKGVERSION=	${PORTVERSION:C/r.*//}
+PYDISTUTILS_PKGVERSION=	${PORTVERSION:R}
 PYDISTUTILS_NOEGGINFO=	yes
 
 PLIST_SUB=	PYDISTUTILS_EGGINFO=${PYDISTUTILS_EGGINFO}
 
+post-extract:
+	@${CHMOD} -R o+r ${WRKSRC}
+
 .include <bsd.port.mk>

Modified: head/www/py-flexget/distinfo
==============================================================================
--- head/www/py-flexget/distinfo	Thu Feb 14 06:29:30 2013	(r312195)
+++ head/www/py-flexget/distinfo	Thu Feb 14 06:43:51 2013	(r312196)
@@ -1,2 +1,2 @@
-SHA256 (FlexGet-1.0r2315.tar.gz) = 44afdef8f4966fc71d6f4e391e669e8c1acb44e3ec9c3e2fe11fbad5558d97ab
-SIZE (FlexGet-1.0r2315.tar.gz) = 643806
+SHA256 (FlexGet-1.0.3273.tar.gz) = 613d1a2ed92bada2663086c6c679f901660183d2386206697a89653ff69d8d21
+SIZE (FlexGet-1.0.3273.tar.gz) = 781718

Modified: head/www/py-flexget/pkg-plist
==============================================================================
--- head/www/py-flexget/pkg-plist	Thu Feb 14 06:29:30 2013	(r312195)
+++ head/www/py-flexget/pkg-plist	Thu Feb 14 06:43:51 2013	(r312196)
@@ -10,12 +10,12 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/__init__.pyo
+%%PYTHON_SITELIBDIR%%/flexget/entry.py
+%%PYTHON_SITELIBDIR%%/flexget/entry.pyc
+%%PYTHON_SITELIBDIR%%/flexget/entry.pyo
 %%PYTHON_SITELIBDIR%%/flexget/event.py
 %%PYTHON_SITELIBDIR%%/flexget/event.pyc
 %%PYTHON_SITELIBDIR%%/flexget/event.pyo
-%%PYTHON_SITELIBDIR%%/flexget/feed.py
-%%PYTHON_SITELIBDIR%%/flexget/feed.pyc
-%%PYTHON_SITELIBDIR%%/flexget/feed.pyo
 %%PYTHON_SITELIBDIR%%/flexget/logger.py
 %%PYTHON_SITELIBDIR%%/flexget/logger.pyc
 %%PYTHON_SITELIBDIR%%/flexget/logger.pyo
@@ -31,6 +31,9 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/api_rottentomatoes.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/api_rottentomatoes.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/api_rottentomatoes.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/api_tmdb.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/api_tmdb.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/api_tmdb.pyo
@@ -46,15 +49,24 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/doc.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/doc.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/doc.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/explain_sql.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/explain_sql.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/explain_sql.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/movie_queue.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/movie_queue.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/movie_queue.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/perf_tests.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/perf_tests.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/perf_tests.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/performance.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/performance.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/performance.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/plugins.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/plugins.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/plugins.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/reset_plugin.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/reset_plugin.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/cli/reset_plugin.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/series.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/series.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/cli/series.pyo
@@ -79,6 +91,9 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/content_size.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/content_size.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/content_size.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/crossmatch.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/crossmatch.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/crossmatch.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/delay.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/delay.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/delay.pyo
@@ -106,6 +121,9 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/limit_new.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/limit_new.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/limit_new.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/magnets.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/magnets.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/magnets.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/movie_queue.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/movie_queue.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/movie_queue.pyo
@@ -127,15 +145,18 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/regexp.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/regexp.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/regexp.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/reject_failed.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/reject_failed.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/reject_failed.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/remember_rejected.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/remember_rejected.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/remember_rejected.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/require_field.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/require_field.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/require_field.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/retry_failed.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/retry_failed.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/retry_failed.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/rottentomatoes.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/rottentomatoes.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/rottentomatoes.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/seen.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/seen.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/seen.pyo
@@ -154,12 +175,30 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/thetvdb.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/thetvdb.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/filter/thetvdb.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/torrent_alive.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/torrent_alive.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/filter/torrent_alive.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/generic/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/generic/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/generic/__init__.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/archive.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/archive.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/archive.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/cron_env.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/cron_env.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/cron_env.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/db_analyze.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/db_analyze.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/db_analyze.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/db_vacuum.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/db_vacuum.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/db_vacuum.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/generic/urlfix.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/generic/urlfix.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/generic/urlfix.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/welcome.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/welcome.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/generic/welcome.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/__init__.pyo
@@ -181,15 +220,18 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/find.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/find.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/find.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/gen_series.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/gen_series.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/gen_series.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/generate.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/generate.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/generate.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/html.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/html.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/html.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/input/imdb_watchlist.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/input/imdb_watchlist.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/input/imdb_watchlist.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/imdb_list.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/imdb_list.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/imdb_list.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/inject.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/inject.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/inject.pyo
@@ -205,9 +247,15 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/mock.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/mock.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/mock.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/pogcal.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/pogcal.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/pogcal.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/rlslog.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/rlslog.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/rlslog.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/rottentomatoes_list.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/rottentomatoes_list.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/rottentomatoes_list.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/rss.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/rss.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/rss.pyo
@@ -223,6 +271,9 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/thetvdb_favorites.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/thetvdb_favorites.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/thetvdb_favorites.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/trakt_list.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/trakt_list.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/input/trakt_list.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/tvtorrents.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/tvtorrents.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/input/tvtorrents.pyo
@@ -238,15 +289,33 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/feed.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/feed.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/feed.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/imdb_lookup.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/imdb_lookup.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/imdb_lookup.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/imdb_url.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/imdb_url.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/imdb_url.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/nzb_size.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/nzb_size.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/nzb_size.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/quality.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/quality.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/quality.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/rottentomatoes_lookup.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/rottentomatoes_lookup.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/rottentomatoes_lookup.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/series.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/series.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/series.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/thetvdb_lookup.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/thetvdb_lookup.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/thetvdb_lookup.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/tmdb_lookup.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/tmdb_lookup.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/tmdb_lookup.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/torrent_size.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/torrent_size.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo/torrent_size.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/__init__.pyo
@@ -256,6 +325,9 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/headers.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/headers.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/headers.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/modify/manipulate.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/modify/manipulate.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/modify/manipulate.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/path_by_ext.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/path_by_ext.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/path_by_ext.pyo
@@ -274,6 +346,51 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/trackers.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/trackers.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/modify/trackers.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/__init__.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/__init__.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/__init__.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/disable_builtins.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/disable_builtins.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/disable_builtins.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/disable_phases.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/disable_phases.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/disable_phases.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/domain_delay.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/domain_delay.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/domain_delay.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/feed_execution.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/feed_execution.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/feed_execution.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/feed_priority.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/feed_priority.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/feed_priority.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/free_space.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/free_space.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/free_space.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/interval.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/interval.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/interval.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/max_reruns.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/max_reruns.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/max_reruns.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/pathscrub.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/pathscrub.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/pathscrub.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/proxy.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/proxy.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/proxy.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/rerun.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/rerun.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/rerun.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/sequence.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/sequence.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/sequence.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/sleep.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/sleep.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/sleep.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/verify_ssl_certificates.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/verify_ssl_certificates.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/operate/verify_ssl_certificates.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/__init__.pyo
@@ -298,9 +415,21 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/memusage.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/memusage.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/memusage.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/move.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/move.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/move.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/notifymyandroid.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/notifymyandroid.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/notifymyandroid.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/prowl.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/prowl.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/prowl.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/pushover.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/pushover.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/pushover.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/pyload.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/pyload.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/pyload.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/queue_movies.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/queue_movies.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/queue_movies.pyo
@@ -313,15 +442,12 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/send_email.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/send_email.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/send_email.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/sms_ru.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/sms_ru.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/output/sms_ru.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/subtitles.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/subtitles.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/output/subtitles.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/output/transmission.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/output/transmission.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/output/transmission.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_archive.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_archive.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_archive.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_change_warn.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_change_warn.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_change_warn.pyo
@@ -331,78 +457,30 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_deluge.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_deluge.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_deluge.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_disable_builtins.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_disable_builtins.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_disable_builtins.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_disable_phases.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_disable_phases.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_disable_phases.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_entry_trace.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_entry_trace.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_entry_trace.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_feed_control.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_feed_control.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_feed_control.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_feed_priority.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_feed_priority.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_feed_priority.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_formlogin.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_formlogin.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_formlogin.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_free_space.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_free_space.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_free_space.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_imdb_lookup.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_imdb_lookup.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_imdb_lookup.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_import_series.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_import_series.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_import_series.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_include.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_include.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_include.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_interval.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_interval.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_interval.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_manipulate.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_manipulate.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_manipulate.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_myepisodes.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_myepisodes.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_myepisodes.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_nzb_size.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_nzb_size.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_nzb_size.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_nzbmatrix.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_nzbmatrix.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_nzbmatrix.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_patch_kickasstorrents.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_patch_kickasstorrents.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_patch_kickasstorrents.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_preset.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_preset.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_preset.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_search.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_search.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_search.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_sleep.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_sleep.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_sleep.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_sort_by.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_sort_by.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_sort_by.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_spy_headers.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_spy_headers.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_spy_headers.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_thetvdb_lookup.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_thetvdb_lookup.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_thetvdb_lookup.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_tmdb_lookup.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_tmdb_lookup.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_tmdb_lookup.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_torrent_size.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_torrent_size.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_torrent_size.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_transmission.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_transmission.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_transmission.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_try_regexp.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_try_regexp.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_try_regexp.pyo
@@ -415,9 +493,33 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_verbose_details.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_verbose_details.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/plugin_verbose_details.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/search_kat.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/search_kat.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/search_kat.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/search_rss.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/search_rss.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/search_rss.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/__init__.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/__init__.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/__init__.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/myepisodes.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/myepisodes.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/myepisodes.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/pogcal_acquired.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/pogcal_acquired.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/pogcal_acquired.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/torrent_cache.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/torrent_cache.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/torrent_cache.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/trakt_acquired.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/trakt_acquired.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/services/trakt_acquired.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/start/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/start/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/start/__init__.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_anirena.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_anirena.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_anirena.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_bakabt.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_bakabt.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_bakabt.pyo
@@ -430,15 +532,15 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_deadfrog.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_deadfrog.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_deadfrog.pyo
-%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_demonoid.py
-%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_demonoid.pyc
-%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_demonoid.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_google_cse.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_google_cse.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_google_cse.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_isohunt.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_isohunt.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_isohunt.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_newpct.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_newpct.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_newpct.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_newtorrents.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_newtorrents.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_newtorrents.pyo
@@ -454,6 +556,9 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_redskunk.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_redskunk.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_redskunk.pyo
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_search.py
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_search.pyc
+%%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_search.pyo
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_stmusic.py
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_stmusic.pyc
 %%PYTHON_SITELIBDIR%%/flexget/plugins/urlrewrite_stmusic.pyo
@@ -466,6 +571,14 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/schema.py
 %%PYTHON_SITELIBDIR%%/flexget/schema.pyc
 %%PYTHON_SITELIBDIR%%/flexget/schema.pyo
+%%PYTHON_SITELIBDIR%%/flexget/task.py
+%%PYTHON_SITELIBDIR%%/flexget/task.pyc
+%%PYTHON_SITELIBDIR%%/flexget/task.pyo
+%%PYTHON_SITELIBDIR%%/flexget/templates/email/accepted.template
+%%PYTHON_SITELIBDIR%%/flexget/templates/email/default.template
+%%PYTHON_SITELIBDIR%%/flexget/templates/email/failed.template
+%%PYTHON_SITELIBDIR%%/flexget/templates/email/html.template
+%%PYTHON_SITELIBDIR%%/flexget/templates/make_html/default.template
 %%PYTHON_SITELIBDIR%%/flexget/ui/__init__.py
 %%PYTHON_SITELIBDIR%%/flexget/ui/__init__.pyc
 %%PYTHON_SITELIBDIR%%/flexget/ui/__init__.pyo
@@ -586,6 +699,7 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/ui/plugins/tasktray_win32/icon.pyc
 %%PYTHON_SITELIBDIR%%/flexget/ui/plugins/tasktray_win32/icon.pyo
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/css/forms.css
+%%PYTHON_SITELIBDIR%%/flexget/ui/static/css/jsoneditor.css
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/css/layout.css
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/css/menu.css
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/css/ui-lightness/images/ui-bg_diagonals-thick_18_b81900_40x40.png
@@ -620,6 +734,7 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/img/fatcow-icons/32x32/bullet_toggle_minus.png
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/img/fatcow-icons/32x32/bullet_toggle_plus.png
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/img/fatcow-icons/32x32/exclamation.png
+%%PYTHON_SITELIBDIR%%/flexget/ui/static/img/jsoneditor-icons.png
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/img/menu-bg.gif
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/img/menu.png
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/img/tick.png
@@ -638,6 +753,8 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/js/jquery.blockUI.js
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/js/jquery.jqGrid.min.js
 %%PYTHON_SITELIBDIR%%/flexget/ui/static/js/jquery.tools.min.js
+%%PYTHON_SITELIBDIR%%/flexget/ui/static/js/jsoneditor.js
+%%PYTHON_SITELIBDIR%%/flexget/ui/static/js/yaml.js
 %%PYTHON_SITELIBDIR%%/flexget/ui/templates/layout.html
 %%PYTHON_SITELIBDIR%%/flexget/ui/utils.py
 %%PYTHON_SITELIBDIR%%/flexget/ui/utils.pyc
@@ -660,12 +777,24 @@ bin/flexget-webui
 %%PYTHON_SITELIBDIR%%/flexget/utils/imdb.py
 %%PYTHON_SITELIBDIR%%/flexget/utils/imdb.pyc
 %%PYTHON_SITELIBDIR%%/flexget/utils/imdb.pyo
+%%PYTHON_SITELIBDIR%%/flexget/utils/json.py
+%%PYTHON_SITELIBDIR%%/flexget/utils/json.pyc
+%%PYTHON_SITELIBDIR%%/flexget/utils/json.pyo
 %%PYTHON_SITELIBDIR%%/flexget/utils/log.py
 %%PYTHON_SITELIBDIR%%/flexget/utils/log.pyc
 %%PYTHON_SITELIBDIR%%/flexget/utils/log.pyo
+%%PYTHON_SITELIBDIR%%/flexget/utils/pathscrub.py
+%%PYTHON_SITELIBDIR%%/flexget/utils/pathscrub.pyc
+%%PYTHON_SITELIBDIR%%/flexget/utils/pathscrub.pyo
 %%PYTHON_SITELIBDIR%%/flexget/utils/qualities.py
 %%PYTHON_SITELIBDIR%%/flexget/utils/qualities.pyc
 %%PYTHON_SITELIBDIR%%/flexget/utils/qualities.pyo
+%%PYTHON_SITELIBDIR%%/flexget/utils/requests.py
+%%PYTHON_SITELIBDIR%%/flexget/utils/requests.pyc
+%%PYTHON_SITELIBDIR%%/flexget/utils/requests.pyo
+%%PYTHON_SITELIBDIR%%/flexget/utils/search.py
+%%PYTHON_SITELIBDIR%%/flexget/utils/search.pyc
+%%PYTHON_SITELIBDIR%%/flexget/utils/search.pyo
 %%PYTHON_SITELIBDIR%%/flexget/utils/simple_persistence.py
 %%PYTHON_SITELIBDIR%%/flexget/utils/simple_persistence.pyc
 %%PYTHON_SITELIBDIR%%/flexget/utils/simple_persistence.pyo
@@ -743,8 +872,13 @@ bin/flexget-webui
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/ui/plugins/archive
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/ui/plugins
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/ui
+@dirrm %%PYTHON_SITELIBDIR%%/flexget/templates/make_html
+@dirrm %%PYTHON_SITELIBDIR%%/flexget/templates/email
+@dirrm %%PYTHON_SITELIBDIR%%/flexget/templates
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/start
+@dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/services
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/output
+@dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/operate
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/modify
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/metainfo
 @dirrm %%PYTHON_SITELIBDIR%%/flexget/plugins/local
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Ruslan Makhmatkhanov freebsd_committer 2013-02-14 06:44:18 UTC
State Changed
From-To: feedback->closed

Committed, thank you!